.flexslider {overflow:visible !important;}
.photobox {}
.flexslider,
.flex-active-slide, .slider-wrap-box {}
#siteWrapperhome .slider-wrap-box {min-height:840px; overflow:hidden;}
#siteWrapper .slider-wrap-box {min-height:400px; overflow:hidden;}

/* Needs configuration! ================================================== */
@media only screen and (max-width: 1340px) {
	#siteWrapper .slider-wrap-box {min-height:300px;}
	#siteWrapperhome .slider-wrap-box {min-height:600px;}
}
@media only screen and (max-width: 1200px) {
	#siteWrapper .slider-wrap-box {min-height:250px;}
	#siteWrapperhome .slider-wrap-box {min-height:500px;}
}
@media only screen and (max-width: 1024px) {
	#siteWrapper .slider-wrap-box {min-height:200px;}
	#siteWrapperhome .slider-wrap-box {min-height:400px;}
}
@media only screen and (max-width: 860px) {
	#siteWrapper .slider-wrap-box {min-height:150px;}
	#siteWrapperhome .slider-wrap-box {min-height:300px;}
}
@media only screen and (max-width: 767px) {
	#siteWrapper .slider-wrap-box {min-height:auto;}
	#siteWrapperhome .slider-wrap-box {min-height:auto;}
}

/* jQuery FlexSlider v2.0 ================================================== */
/* Browser Resets */
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus { outline:none;}
.slides, .flex-control-nav, .flex-direction-nav {margin:0; padding:0; list-style:none;}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin:0; padding:0;}

.flexslider .slides {z-index:300;}
.flexslider .slides > li {display:none; -webkit-backface-visibility:hidden; -webkit-transform:translateZ(0); -ms-transition: all 0.8s ease-out;}
/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width:100%; display:block;}
.flex-pauseplay span {text-transform:capitalize;}
/* Clearfix for the .slides element */
.slides:after {content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}
html[xmlns] .slides {display:block;}
* html .slides {height:1%;}
/* No JavaScript Fallback */
.no-js .slides > li:first-child {display:block;}
/* FlexSlider Default Theme
*********************************/
.flexslider {margin:0; position:relative; zoom:1;}
.flex-viewport {max-height:2000px; -webkit-transition:all 1s ease; -moz-transition:all 1s ease; transition:all 1s ease;}
.loading .flex-viewport {max-height:380px;}
.flexslider .slides {zoom:1;}
.carousel li {margin-right:5px;}

.flexslider {margin:0 !important; background: #fff; border:none !important; position: relative; zoom: 1;}

/* Captions */
.flex-captions {position:absolute; display:block; bottom:70px; width:1070px; color:#fff; text-shadow:1px 1px 3px rgba(0,0,0,1); -webkit-box-sizing: border-box; -moz-box-sizing:border-box; box-sizing:border-box; z-index:500; left:50%; -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); transform: translate(-50%,0); z-index:500;}
.flex-captions2 {display:table; width:55%; padding:20px; background:rgba(21,21,21,0.85);}
.flex-caption {font:70px 'LGR',sans-serif; line-height:1; text-transform:uppercase;}
.flex-caption2 {padding-top:5px; font:24px Arial,sans-serif; line-height:1.3; text-transform:uppercase;}
.flex-caption2:hover {color:#ED2025;}
.flex-captions-right {width:100%;}
.flex-captions-right .flex-captions2 {width:50%; float:right;}

/* Overlay */
.flex-overlay {display:none; position:absolute; bottom:0; width:100%; height:145px; z-index:200; /*  background:url(/webart/bgd_overlay.png) 0 100% repeat-x; -o-background-size:100% 100%,auto; -moz-background-size:100% 100%,auto; -webkit-background-size:100% 100%,auto; background-size:100% 100%,auto; */}

/* Direction Nav */
#siteWrapper .flex-direction-nav {display:none;}
.flex-direction-nav {position:relative; *height:0; z-index:400;}
.flex-direction-nav a {position:absolute; width:15px; height:27px; margin:0; display:block; bottom:380px; z-index:10; cursor:pointer; text-indent:-9999px; opacity:0; -webkit-transition:all .3s ease-in-out; -moz-transition:all .3s ease-in-out; transition:all .3s ease-in-out; z-index:300;}
.flex-direction-nav .flex-next, .flex-direction-nav .flex-prev {display:inline; width:0; height:0; border-bottom:24px solid transparent; border-top:24px solid transparent; font-size:0; line-height:0;}
.flex-direction-nav .flex-next {right:15px; border-left:40px solid #000;}
.flex-direction-nav .flex-prev {left:15px; border-right:40px solid #000;}
.flexslider:hover .flex-next, .flexslider:hover .flex-prev {opacity:0.80; filter:alpha(opacity=80);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity:1;}
.flex-direction-nav .flex-disabled {opacity:.3!important; filter:alpha(opacity=30); cursor:default;}
.lt-ie9 .flex-direction-nav a { display:none; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";}
.lt-ie9 .flexslider:hover .flex-direction-nav a { display:block;}
.lt-ie9 .flexslider:hover .flex-direction-nav a:hover { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}

/* Control Nav */
.flex-control-nav {display:none; position:absolute; bottom:25px; right:25px; margin:0; padding:0; line-height:1; z-index:400; -webkit-box-sizing: border-box; -moz-box-sizing:border-box; box-sizing:border-box; z-index:3000;}
.flex-control-nav li {}
.flex-control-nav li:first-child {}
.flex-control-nav li {margin:0 5px; vertical-align:top; display:inline-block;}
.flex-control-paging li a {width:16px; height:16px; background-color:#D3D3D3; cursor:pointer; text-indent:-9999px; border-radius:50%; position:relative; display:block; opacity:0.5; filter:alpha(opacity=50);}
.flex-control-paging li a:hover {opacity:1; filter:alpha(opacity=100);}
.flex-control-paging li a.flex-active {border-color:#fff; background-color:#FEFEFE; opacity:1; filter:alpha(opacity=100);}

@media only screen and (max-width: 1100px) {
	.slider-wrap-box {max-height:800px;}
	.flex-captions {width:96%;}
	.flex-captions2 {width:50%;}
	.flex-caption {font-size:50px;}
	.flex-caption2 {font-size:20px;}
	.flex-direction-nav a {bottom:300px;}
}
@media only screen and (max-width: 980px) {
	.flex-direction-nav a {bottom:200px;}
}
@media only screen and (max-width: 840px) {
	#siteWrapper .flexslider, .flexslider .slides {height:280px !important;}
	#siteWrapper .flexslider .slides img {position:relative; width:auto; height:280px !important;}
	.flex-captions {bottom:60px;}
	.flex-captions2 {width:55%;}
	.flex-caption {font-size:34px;}
	.flex-caption2 {font-size:18px;}
}
@media only screen and (max-width: 767px) {
	.flex-captions {bottom:0; width:100%;}
	.flex-captions2, .flex-captions-right .flex-captions2 {width:100%; float:none; padding:20px 34px 50px 34px;}
	.flex-direction-nav a {bottom:50px;}
}
@media only screen and (max-width: 740px) {
	.flex-caption {font-size:28px;}
	.flex-caption2 {font-size:14px;}
}
@media only screen and (max-width: 680px) {
	.flex-caption {font-size:24px;}
}
@media only screen and (max-width: 580px) {
	.flex-caption {font-size:20px;}
}
@media only screen and (max-width: 480px) {
	.flex-captions2 {padding-top:15px;}
	.flex-caption {font-size:17px;}
	.flex-caption2 {font-size:13px;}
	#siteWrapper .flexslider, .flexslider .slides {height:250px !important;}
	#siteWrapper .flexslider .slides img {position:relative; width:auto; height:250px !important;}
}
@media only screen and (max-width: 400px) {
	#siteWrapperhome .flexslider, .flexslider .slides {height:300px !important;}
	#siteWrapperhome .flexslider .slides img {position:relative; width:auto; height:300px !important;}
	.flex-direction-nav a {bottom:110px;}
}

/*
@media only screen and (max-height: 824px) {
	.slider-wrap-box {max-height:600px;}
}
@media only screen and (max-width: 1145px) {
	.flex-direction-nav a {top:340px;}
	.slider-wrap-box {max-height:500px;}
}
@media only screen and (max-width: 960px) {
	.flex-direction-nav a {top:440px;}
	.slider-wrap-box {max-height:400px;}
}
@media only screen and (max-width: 767px) {
	.flexslider, .flexslider .slides {height:280px !important;}
	.flexslider .slides img {position:relative; width:auto; height:280px !important;}
	.flex-caption {font-size:18px;}
	.flex-caption2 {font-size:14px;}
	.flex-caption3 {font-size:11px;}
	.flex-overlay2 {bottom:-30px;}
}
@media only screen and (max-width: 750px) {
	.flex-control-nav {display:none;}
	.flex-direction-nav {display:none;}
}
@media only screen and (max-width: 480px) {
	.flex-captions {bottom:20px;}
	.flex-caption {font-size:16px; letter-spacing:1px;}
	.flex-caption2 {font-size:12px; letter-spacing:1px;}
	.flex-caption3 {font-size:10px; letter-spacing:1px;}
	.flex-overlay2 {bottom:-30px;}
}
@media only screen and (max-width: 410px) {
}
 */